/* global reset */
body{
	font:13px Helvetica, Arial, Verdana, sans-serif;
	margin:0;
	background:#000 url(../images/bg-body.gif);
	color:#4e4e4e;
	min-width:940px;
}
a{
	color:#26a9ae;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
img{border:none;}
input,
textarea,
select{
	font:100% Helvetica, Arial, Verdana, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border:none;
}
.popup .frame:after,
.form-area .textarea .frame:after{
	content:"";
	clear:both;
	display:block;
}
/* skip */
#skip,
#back-to-top{
	position:absolute;
	left:-9999px;
	top:5px;
	width:1px;
	height:1px;
	overflow:hidden;
	color:#fff;
	font-size:13px;
	line-height:16px;
}
#back-to-top{
	top:auto;
	bottom:20px;
}
#skip:focus,
#back-to-top:focus{
	position:absolute;
	width:auto;
	height:auto;
	left:100px;
	z-index:99;
}
/* wrapper */
#wrapper{
	width:100%;
	background:#fff url(../images/bg-wrapper.gif) repeat-x;
	position:relative;
	overflow:hidden;
}
.wrapper-holder{
	width:100%;
	background:url(../images/bg-wrapper-holder.gif) no-repeat 50% 0;
}
.wrapper-area{
	width:940px;
	margin:0 auto;
}
#header{
	padding:0 20px 30px 40px;
	overflow:hidden;
}
/* logo */
.logo{
	float:left;
	margin:42px 0 0;
	width:157px;
	height:54px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/logo.png) no-repeat;
}
.logo a{
	height:100%;
	display:block;
}
/* user-area */
.user-area{float:right;}
/* nav */
#nav{
	float:left;
	list-style:none;
	margin:65px 17px 0 0;
	padding:0;
}
#nav li{
	float:left;
	margin:0 0 0 26px;
}
#nav a{
	float:left;
	width:100px;
	height:14px;
	overflow:hidden;
	text-indent:-9999px;
}
#nav .features{
	background: url(../images/bg-nav2.png) no-repeat;
	width:88px;
}
#nav .faq{
	background: url(../images/bg-nav2.png) no-repeat -115px 0;
	width:40px;
}
#nav .news{
	background: url(../images/bg-nav2.png) no-repeat -183px 0;
	width:55px;
}
#nav .contact{
	background: url(../images/bg-nav2.png) no-repeat -264px 0;
	width:85px;
}
#nav .features:hover{background-position:0 -14px;}
#nav .faq:hover{background-position:-115px -14px;}
#nav .news:hover{background-position:-183px -14px;}
#nav .contact:hover{background-position:-264px -14px;}

/* sticker */
.sticker{
	float:left;
	width:120px;
	height:116px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/bg-sticker.png) no-repeat;
}
.sticker:hover{background-position:0 -116px;}
/* main */
#main{
	background:url(../images/bg-main.gif) repeat-x 0 100%;
	padding:0 9999px 49px;
	margin:0 -9999px;
	width:940px;
	position:relative;
}
/* content */
#content{
	padding:0 40px;
	line-height:21px;
}
#content p{margin:0 0 10px;}
/* gallery */
.gallery{
	width:920px;
	overflow:hidden;
	margin:0 0 89px -40px;
}
.gallery .holder{
	width:340px;
	float:left;
	position:relative;
	overflow:hidden;
	background: url(../images/bg-ipad.png) no-repeat;
	height:514px;
	padding:56px 82px 0;
}
.gallery .wrap{
	overflow:hidden;
	width:340px;
	height:453px;
	position:relative;
}
.gallery .holder-gor .wrap{
	width:370px;
	height:270px;
}
.gallery .holder-gor{
	background: url(../images/bg-ipad-gor.png) no-repeat 0 106px;
	padding:154px 67px 0;
	width:370px;
	height:416px;
}
.gallery .holder ul{
	list-style:none;
	margin:0;
	padding:0;
}
.gallery .holder li{
	position:absolute;
	left:0;
	top:0;
	float:left;
}
.gallery .holder li.active{
	z-index:1;
}
.btn-play {
	position:absolute;
	left:50%;
	top:50%;
	width:100px;
	height:100px;
	margin:-50px 0 0 -50px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/play_btn.png) no-repeat 0 0;
	cursor:pointer;
}
.btn-plus{
	position:absolute;
	left:50%;
	top:50%;
	width:34px;
	height:34px;
	margin:-20px 0 0 -20px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/bg-btn.png) no-repeat 0 -68px;
	cursor:pointer;
}
.gallery .holder img{vertical-align:top;}
.gallery .text{
	overflow:hidden;
	padding:96px 0 0;
}
/* next */
.next,
.its-great-day,
.only-19-99{
	display:block;
	margin:0 0 7px;
	width:296px;
	height:92px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/text-next.png) no-repeat;
}
/* its-great-day */
.its-great-day{
	width:287px;
	height:19px;
	background: url(../images/text-its-great-day.png) no-repeat;
	margin:0 0 26px 3px;
}
/* only-19-99 */
.only-19-99{
	width:109px;
	height:33px;
	background: url(../images/text-only-3-99.png) no-repeat;
	margin:5px 0 0;
}
/* price-area */
.price-area{
	overflow:hidden;
	margin:0 0 74px;
}
.price-area img{
	float:left;
	margin:0 10px 0 0;
}
/* thumbnails */
.thumbnails{
	list-style:none;
	margin:0 0 13px -6px;
	padding:0;
	overflow:hidden;
}
.thumbnails li{
	float:left;
	padding:12px 6px 0;
	width:61px;
	height:67px;
	overflow:hidden;
	margin:0 4px 0 0;
	background: url(../images/bg-thumbnails.png) no-repeat 0 100%;
	position:relative;
}
.thumbnails a{
	width:61px;
	height:306px;
	float:left;
	position:relative;
	margin:-118px 0 0;
}
.thumbnails a:hover{margin-top:-239px;}
.thumbnails img{display:block;}
.thumbnails .btn-play{
	display:none;
	margin:-73px 0 0 -16px;
}
.thumbnails .active{
	padding-top:3px;
	height:71px;
	background: url(../images/bg-thumbnails-active.png) no-repeat 50% 68px;
}
.thumbnails .active a,
.thumbnails .active a:hover{margin:0;}
.thumbnails .active .btn-play{
	display:block;
	cursor:pointer;
}
#content h2{
	margin:0;
	color:#272727;
	font-size:16px;
	line-height:20px;
}
#content h3{
	margin:0;
	color:#272727;
	font-size:16px;
	font-weight:normal;
}

/*
#news.h2 {
	width: 300px;
	background-color: red;
} */

/* columns-holder */
.columns-holder{
	width:890px;
	/* overflow:hidden; */
	margin:0 -10px 61px 0;
}
.columns-area{
	width:930px;
	overflow:hidden;
	padding:17px 0 0;
}
.columns-holder .column{
	float:left;
	width:181px;
	margin:0 46px 0 0;
}
.columns-holder .image-holder{
	position:relative;
	margin:0 0 15px;
}
.columns-holder img{display:block;}
.btn-plus{
	cursor:pointer;
	background: url(../images/bg-btn.png) no-repeat 0 -34px;
	left:auto;
	right:-17px;
	top:-16px;
	margin:0;
}
.columns-holder a:hover .btn-plus{background-position:0 -102px;}
.columns-holder .img-holder{
	display:block;
	width:180px;
	height:230px;
	overflow:hidden;
	cursor:pointer;
}
.columns-holder a:hover .img-holder{
	border:5px solid #272424;
	width:170px;
	height:220px;
}
.columns-holder a:hover .img-holder img{margin:-5px 0 0 -5px;}


/* news */
.columns-holder ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 680px;
	list-style: none;
}
li.news {
	/*margin: 0px 0px 20px 0px */
	margin-bottom: 20px;
}
li.news h5 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.tweetnews-area {
	width:930px;
	overflow:hidden;
	padding:17px 0 0;
}

/* Twitter */
#tweet-holder {
	float:right;
	background-color: white;
	width:190px;
	height: 100%;
	/* overflow:hidden; */
	margin:10px 20px 0px 80px;
}

#tweet-holder h2 {
	/* margin: -40px 0px 10px 0px; */
	margin: -30px 0px 10px 0px;
}

#tweet-holder ul {
	width: 190px;
	list-style: none;
}

#tweet-holder ul li {
	margin: 0px 0px 10px 0px;
}

#tweet-holder ul li h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* button-area */
.button-area{
	width:860px;
	padding:40px 90px 44px 70px;
	margin:0 -70px 35px;
	position:relative;
	background: url(../images/bg-button-area.png) no-repeat;
}
.button{
	display:block;
	width:141px;
	height:26px;
	padding:6px 5px 0 10px;
	background: url(../images/bg-button.png) no-repeat;
	margin:0 auto;
}
.arrow-up{
	float:left;
	background: url(../images/bg-arrow-up.png) no-repeat;
	width:17px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	margin:2px 0 0 3px;
}
.arrow-up:hover{background-position:0 -18px;}
.buy-now{
	float:right;
	width:84px;
	height:21px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/text-buy-now.png) no-repeat;
}
.buy-now:hover{background-position:0 -21px;}
.alignleft{
	float:left;
	margin:0 22px 0 0;
}
.alignright{
	float:right;
	margin:0 0 0 22px;
}
/* gallery02 */
.gallery02{
	overflow:hidden;
	margin:0 0 33px;
}
.gallery02 .holder-area{
	float:right;
	overflow:hidden;
	width:400px;
	margin:10px 0 0 80px;
}
.gallery02 .holder{
	position:relative;
	width:225px;
	height:340px;
	background: url(../images/bg-gallery-ipad.png) no-repeat;
	overflow:hidden;
	padding:37px 99px 0 36px;
	margin:0 0 10px;
}
.gallery02 .holder-gor{
	background: url(../images/bg-gallery-ipad-gor.png) no-repeat 0 47px;
	padding:94px 33px 0 35px;
	height:283px;
	width:292px;
}
.gallery02 .wrap{
	overflow:hidden;
	position:relative;
	width:225px;
	height:300px;
}
.gallery02 .holder-gor .wrap{
	width:252px;
	height:189px;
}
.gallery02 .holder ul{
	list-style:none;
	margin:0;
	padding:0;
}
.gallery02 .holder li{
	position:absolute;
	left:0;
	top:0;
}
.gallery02 .holder li.active{
	z-index:1;
}
.gallery02 .holder img{vertical-align:top;}
/* listing */
.listing{
	list-style:none;
	margin:0;
	padding:0;
}
.listing li{
	height:1%;
	overflow:hidden;
	vertical-align:top;
	margin:0 0 21px;
}
.listing .title{
	display:block;
	font-size:14px;
	color:#2e2e2e;
	font-weight:normal;
}
.listing .answer{display:block;}
.gallery02 .text{overflow:hidden;}
/* switcher */
.switcher{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.switcher li{
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 1px;
	padding:3px;
	overflow:hidden;
}
* +html .switcher li{
	display:inline;
	margin:0 3px;
}
.switcher a{
	float:left;
	width:10px;
	height:10px;
	background: url(../images/bg-switcher.png) no-repeat -23px -3px;
	text-indent:-9999px;
	overflow:hidden;
}
.switcher li:hover a{background-position:-43px -3px;}
.switcher .active{
	padding:0;
	width:16px;
	height:16px;
}
.switcher .active a{
	width:16px;
	height:16px;
	background: url(../images/bg-switcher.png) no-repeat !important;
}
/* block */
.block{
	padding:0 0 43px;
	overflow:hidden;
}
.block .text{
	overflow:hidden;
	padding:6px 0 0;
}
.connect-area{padding:34px 0 0;}
.connect-area dl{
	margin:0;
	overflow:hidden;
}
.connect-area dt{
	float:left;
	margin:0;
}
.connect-area dd{
	overflow:hidden;
	margin:0;
}
/* form-area */
.form-area fieldset{
	width:420px;
	float:right;
	padding:29px 0 0 20px;
}
.form-area .row{
	overflow:hidden;
	margin:0 0 9px;
}
.form-area .input-text{
	float:left;
	background: url(../images/bg-input-text.gif) no-repeat 100% -82px;
	padding:0 3px 0 0;
	overflow:hidden;
}
.form-area .text-holder{
	float:left;
	background: url(../images/bg-input-text.gif) no-repeat;
	padding:0 0 0 41px;
	height:41px;
}
.form-area .input-name .text-holder{background-position:0 -41px;}
.form-area .input-email .text-holder{background-position:0 -123px;}
.form-area input{
	float:left;
	margin:0;
	padding:12px 0;
	width:375px;
	font-size:14px;
	line-height:18px;
	color:#16a0a5;
	border:none;
	background:none;
}
.form-area .textarea{
	float:left;
	width:420px;
	background: url(../images/bg-textarea.gif) repeat-y -840px 0;
}
.form-area .textarea .holder{background: url(../images/bg-textarea.gif) no-repeat;}
.form-area .textarea .frame{
	background: url(../images/bg-textarea.gif) no-repeat -420px 100%;
	width:100%;
}
.form-area .textarea textarea{
	float:left;
	margin:0;
	border:none;
	background:none;
	padding:12px 0 0 12px;
	overflow:auto;
	font-size:14px;
	line-height:18px;
	color:#16a0a5;
	width:408px !important;
	max-width:408px;
	height:130px;
}
/* submit */
.form-area input[type="submit"]{
	float:right;
	width:91px;
	height:33px;
	border:none;
	background: url(../images/bg-submit.png) no-repeat;
	padding:0;
	margin:6px 0 0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
}
.form-area input[type="submit"]:hover{background-position:0 -33px;}
/* ad */
.ad{text-align:center;}
.ad img{vertical-align:top;}
/* footer */
#footer{
	border-top:1px solid #fff;
	padding:0 9999px;
	margin:0 -9999px;
	width:940px;
	position:relative;
	background: url(../images/bg-body.gif);
	color:#5c5c5c;
	font-size:12px;
}
.footer-area{
	padding:21px 9999px 50px 9999px;
	margin:0 -9959px;
	background: url(../images/bg-footer.gif) repeat-x;
	position:relative;
	width:860px;
}
#footer p{
	margin:0;
	overflow:hidden;
}
#footer ul{
	float:right;
	list-style:none;
	margin:16px 0 0;
	padding:0;
	overflow:hidden;
	line-height:14px;
}
#footer li{
	float:left;
	padding:0 8px;
	margin:0 -8px 0 8px;
	background: url(../images/separator-footer.gif) no-repeat 100% 3px;
}
#footer a{color:#5c5c5c;}
/* popup */
.popup{
	padding:39px 0 0;
	background: url(../images/bg-popup.png) no-repeat;
	width:810px;
	line-height:21px;
	position:absolute;
	left:-9999px;
	top:-9999px;
	z-index: 1001;
}
.popup .holder{
	padding:0 0 36px;
	background: url(../images/bg-popup.png) no-repeat -810px 100%;
}
.popup .frame{
	padding:0 35px;
	background: url(../images/bg-popup.png) repeat-y -1620px 0;
	width:740px;
}

.popup-video01{
	width:853px;
	background: none;
}
.popup-video02{
	width:640px;
	background: none;
}

.popup-video01 .holder {
	background: none;
}

#content .popup h2,
.popup h2{
	margin:0 0 25px;
	color:#2a2a2a;
	font:23px/28px Helvetica, Arial, Verdana, sans-serif;
}
.list{
	list-style:none;
	margin:0;
	padding:0;
}
.list li{margin:0 0 10px;}
.list strong{color:#000;}
/* btn-close */
.btn-close{
	position:absolute;
	left:2px;
	top:2px;
	width:34px;
	height:34px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/bg-btn.png) no-repeat;
}
